uuid: 1c11090b-8a62-4bbf-be34-5258ee8007ea
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ncFyR_rxMIEe7JBLvFdLM6Z7VbmWFx_5SSWCH7-8pxI
id: family
label: Family
locked: false
pattern: f
